REM # Make sure that psexec.exe is in your system32 directory, and that this 
REM # scheduled job has been setup using an Administrator account that has Administrative rights on all workstations.  
REM # Add the computer names in the computers.txt file of those workstations that need 
REM # These tasks run on a weekly basis

REM # This section will run delprof.exe on those workstations 
REM # Delprof deletes inactive profiles on those workstations
REM # Inactive profiles that are 90 days or older will be deleted

psexec @computers.txt -d -l delprof /Q /D:90


REM # This section will shred empty space on the c: drive of all workstations listed 
REM # in the computers.txt file.  Shredding empty space may take many hours.  This must be done
REM # when the workstation is not in use.


psexec @computers.txt -d -l sdelete -q -z c:


